<div class="container">
  <div class="col-12">
    <div class="my-4">
      <app-counter-button></app-counter-button>
    </div>
    <div>
      <app-counter-output></app-counter-output>
    </div>
  </div>
</div>
